Webstorm not supported on this Mac (Sonoma 14.1)

Hi,  I just bought a new MacBook and got this issue: Webstorm not supported on this Mac (Sonoma 14.1)

anyone faces my same issue?
It happens for PyCharme too.

 

0
Please make sure that you have downloaded WebStorm for the correct CPU (Intel or Apple Silicon), see the drop-down options provided at https://www.jetbrains.com/webstorm/download/index.html.

WebStorm supports MacOS 10.15 and above.
0

请先登录再写评论。